﻿body 
{
	background-color: #ffffff;
	padding:0;
	margin: 0;
}
/* table level rules */
.yui-grid
{
	border: solid 1px #7f7f7f;
    border-collapse:collapse;	
}


/* header column rules */
.yui-grid th 
{
    background: url(/Images/sprite.png) repeat-x 0px 0px;
    border-color: #989898 #cbcbcb #989898 #989898;
    border-style: solid solid solid none;
    border-width: 1px 1px 1px medium;
    color: #000;
    padding: 4px 5px 4px 10px;
    text-align: center;
    vertical-align: bottom;
}  

.yui-grid th a
{
    color: #000;
	display: block;
    padding-right: 10px;
}

/* change the background image when the column is being sorted by */
.yui-grid th.sortasc, .yui-grid th.sortdesc
{
    background: url(/Images/sprite.png) repeat-x 0px -100px;
}  

/* change image if it is an asc sort */
.yui-grid th.sortasc a
{
    background: url(/Images/dt-arrow-up.png) no-repeat right 50%;
}  

/* change image if it is a desc sort */
.yui-grid th.sortdesc a
{
    background: url(/Images/dt-arrow-dn.png) no-repeat right 50%;
}  


/* data cell and data row rules */
.yui-grid td 
{
    padding: 4px 10px 4px 10px;
    border-right: solid 1px #cbcbcb;
}

.yui-grid .altrow, .yui-grid .row .sort
{
    background-color: #edf5ff;
} 

.yui-grid .altrow .sort
{
    background-color: #dbeaff;
} 

.yui-grid .row
{
    background-color: #fff;
}  


